@charset "utf-8";

/* 改行 */

.br-pc,
.br-sm {
    display: none;
}

.br-tb {
    display: block;
}

#top section .in1200 p>a:first-of-type {
    position: relative;
    display: block;
    width: 266px;
    margin: auto;
    top: 0;
    right: 0;
    text-align: center;
    max-width: 100%;
    box-sizing: border-box;
}

.col25 {
    width: 48%;
}

.col25:nth-child(2n+1) {
    margin-left: 0;
}

.news_list .col25 {
    margin-left: 3%;
}

.news_list .col25:nth-child(2n+1) {
    margin-left: 0;
}

.main_column .col25:nth-child(3n),
.main_column .col25:nth-child(3n+2) {
    margin-left: 2%;
}

.main_column,
.side_bar {
    width: 100%;
}

.side_bar {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    border-top: 1px solid #B5B5B6;
    padding-top: 20px;
}

#contact input,
#contact select {
    max-width: 240px;
}

#contact textarea {
    max-width: 300px;
}

#page #lead h1 {
    font-size: 50px;
}

section h2 {
    font-size: 34px;
}

#top .description img {
    margin-right: 22px;
}

#top .description p:last-child {
    font-size: 1em!important;
    padding: 2px 22px!important;
}

.main_column>article>header {
    width: auto;
}
